{
    "name": "laravel/laravel",
    "type": "project",
    "description": "The Laravel Framework.",
    "keywords": [
        "framework",
        "laravel"
    ],
    "license": "MIT",
    "require": {
        "php": "^7.3|^8.0",
        "ajcastro/eager-load-pivot-relations": "^0.2.2",
        "algolia/algoliasearch-client-php": "^3.0",
        "algolia/scout-extended": "^1.17",
        "darkghosthunter/captchavel": "^5.0",
        "doctrine/dbal": "^3.1",
        "embed/embed": "^4.3",
        "fideloper/proxy": "^4.4",
        "fruitcake/laravel-cors": "^2.0",
        "guzzlehttp/guzzle": "^7.0.1",
        "inertiajs/inertia-laravel": "^0.4.0",
        "laravel/framework": "^8.12",
        "laravel/scout": "^9.1",
        "laravel/tinker": "^2.5",
        "laravelcollective/html": "^6.2",
        "league/flysystem-aws-s3-v3": "~1.0",
        "league/glide-laravel": "^1.0",
        "nyholm/psr7": "^1.4",
        "owen-it/laravel-auditing": "^12.0",
        "spatie/laravel-analytics": "^4.0",
        "spatie/laravel-json-api-paginate": "^1.10",
        "spatie/laravel-menu": "^3.7",
        "spatie/laravel-query-builder": "^3.3",
        "stevebauman/purify": "^4.0",
        "rootinc/laravel-azure-middleware": "^0.9.10",
        "tightenco/ziggy": "^1.0"
    },
    "require-dev": {
        "barryvdh/laravel-debugbar": "^3.5",
        "barryvdh/laravel-ide-helper": "^2.10",
        "facade/ignition": "^2.5",
        "fakerphp/faker": "^1.9.1",
        "laravel/sail": "^1.4",
        "mockery/mockery": "^1.4.2",
        "nunomaduro/collision": "^5.0",
        "phpunit/phpunit": "^9.3.3"
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/",
            "Database\\Factories\\": "database/factories/",
            "Database\\Seeders\\": "database/seeders/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    }
}
